<?php
namespace User\Controller;

use User\Common\SSOHelper;
use Think\Controller;

class BackendController extends Controller
{
    public function __construct()
    {
        parent::__construct();
//        $domain = C('APP_DOMAIN');
//        if (empty($domain)) {
//            $domain = $_SERVER['HTTP_HOST'];
//        }
//        SSOHelper::check_login($domain);
    }
}